h1.title a,
h2.subtitle,
h2.title {
  font-family: "Sawarabi Mincho";
}
.content h3 {
  padding: 16px 8px;
  background-color: #242424;
  color: #FFFFFF;
  font-family: "Sawarabi Mincho";
  border-left: 16px solid #999;
}
.content h4 {
  font-size: 1.1em;
  border-bottom: 2px rgba(36, 36, 90, 1) dashed;
  text-shadow: -1px 1px 0 #999;
  margin-top: 24px;
  padding-bottom: 5px;
}
.content h4:before {
  content: "\f12e";
  font-family: FontAwesome;
  color: #999999;
  margin-right: 5px;
}
.spec th{
  min-width: 100px;
}
.photo {
  border: 1px solid #ccc;
  padding: 5px;
  border-radius: 10px;
  box-shadow: #ccc 1px 1px;
}
.photo:hover {
  opacity: 0.8;
}
.fa-star, .fa-star-o {
  color: #ffdd57;
  top: 5px;
  position: relative;
}
.fa-check-square, .fa-check-square-o {
  color: #ff3860;
  top: 5px;
  position: relative;
  margin-right: 5px;
}
.gray {
  color: #999;
}
.marker {
  background: linear-gradient(transparent 60%, #ffff66 60%);
  font-weight: bold;
  padding-left: 2px;
  padding-right: 2px;
}
figure.image.is-32x32 img {
  border-radius: 50%;
}
.breadcrumb_list {
  margin-bottom: 20px;
}
.breadcrumb_list li {
  display: inline-block;
  margin-right: 10px;
}
.breadcrumb_list li a:after {
  content: "\f105";
  font-family: FontAwesome;
  margin-left: 10px;
  color: #4a4a4a;
}
.bgImage{
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-color: initial;
  position: relative;
  z-index: 0;
  overflow: hidden;
}
.bgImage:before{
  content: '';
  background: inherit;
  -webkit-filter: blur(3px);
  -moz-filter: blur(3px);
  -o-filter: blur(3px);
  -ms-filter: blur(3px);
  filter: blur(3px);
  position: absolute;
  top: -5px;
  left: -5px;
  right: -5px;
  bottom: -5px;
  z-index: -1;
}
.content ul {
  margin-left: 0px;
  padding: 15px 40px;
  border: solid 1px hsl(0, 0%, 86%);
  background: hsl(0, 0%, 96%);
}
.mosaic{
  color: transparent;
  text-shadow: 0 0 8px rgba(0,0,0,0.5);
}